addtoany.front:
  version: VERSION
  js:
    https://static.addtoany.com/menu/page.js: { attributes: { async: true }, type: external, minified: true }
    js/addtoany.js: { }
  css:
    theme:
      css/addtoany.css: { }
  dependencies:
    - core/drupal

addtoany.admin:
  version: VERSION
  js:
    js/addtoany.admin.js: { }
  css:
    theme:
      css/addtoany.admin.css: { }
  dependencies:
    - core/jquery
    - core/drupal
